@charset "utf-8";
*, ::after, ::before {
     -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
}

html, body {
	position: relative;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 100;
	background: #faf0e6;
	color: #000000;
	text-align: center;
	line-height:1.75em;
	height:100%;
}
html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}
body {
    height: 100%;
    margin: 0 auto;
}
h1 {
	font-family: 'Bebas Neue', cursive;
	width: 100%;
	font-size: 2em;
}
hr {
	border: none;
	border-top: 1px solid #000000;
	width: 100%;
	max-width: 75%;
	margin: 0 auto 4em auto;
}
a {
	text-decoration: none;
	color: #000000;
}
ul li {
	list-style: none;
}
img {
	max-width: 100%;
}
.inview-mv01{
  opacity: 0;
  transform: translate(0,100px); 
  -webkit-transform: translate(0,100px); 
  transition: all 0.8s ease 0s;
}
.mv01{
  opacity: 1.0;
  transform: translate(0,0); 
  -webkit-transform: translate(0,0);
}
.nonePc {
	display: none;
}
.noneSp {
	display: block;
}
hr.hr_clear {
	margin: 0 auto;
	width: 100%;
	border: none;
	border-top: 1px solid transparent;
}
hr.hr_80per {
	margin: 0 auto;
	max-width: 80%;
	border: none;
	border-top: 1px solid #000000;
}
.space_1em {
	width: 100%;
	height: 1em;
}
.space_2em {
	width: 100%;
	height: 2em;
}
.space_4em {
	width: 100%;
	height: 4em;
}
.space_6em {
	width: 100%;
	height: 6em;
}
.caution {
	font-size: 0.7em;
}
section {
	position: relative;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto 4em auto;
	text-align: center;
	font-size: 0.8em;
}

/* ========== HOME TOP ========== */
#home_top .logo_egg {
	width: 240px;
	margin: 0 auto 2em auto;
}
#home_top .logo_text {
	width: 440px;
	margin: 0 auto 2em auto;
}

/* ========== ABOUT ========== */
#about_one,
#about_two,
#about_three {
	width: 50%;
	max-width: 1024px;
	margin: 0 auto 4em auto;
	text-align: left;
}
#about_one img,
#about_two img,
#about_three img {
	width: 200px;
	float: right;
}
#about_three .sns {
	width: 26px;
	margin: 10px 5px 0 0;
	float: left;
}
.h3_lines {
	position: relative;
	padding: 20px 0 0 0;
}
.h3_lines::before {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	box-sizing: border-box;
}
.h3_lines::before {
	top: 0;
	border-top: 4px solid #000000;
	padding: 1px;
	border-bottom: 1px solid #000000;
}

/* ========== COMPANY TABLE ========== */
.basic {
	border-collapse: collapse;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.basic th {
	border: 1px solid #B4E799;
	border-right: 1px dashed #B4E799;
	border-left: none;
	text-align: center;
	font-weight: normal;
	width: 25%;
	margin-top: -1px;/*ボーダー重なり回避*/
	padding: 2em;
}
.basic td {
	border: 1px solid #B4E799;
	border-right: none;
	border-left: none;
	text-align: left;
	margin-top: -1px;/*ボーダー重なり回避*/
	padding: 2em;
}

/* ========== CONTACT ========== */
.icons_contact {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	font-size: 1.5em;
	letter-spacing: 0.1em;
}
.icon_contact {
	color: #22ac38;
	margin: 0 10px 0 10px;
	line-height: 1.5;
	float: left;
}
.icon_contact img {
	height: 60px;
}
#thanks .text_center {
	margin: 1em 0;
}

/* ========== PAGE TOP ========== */
#page_top{
  position: fixed;
  right: 10px;
  bottom: 10px;
}
#page_top a{
  position: relative;
  display: block;
}
#page_top img {
	width: 60px;
	height: 60px;
}

/* ========== FOOTER ========== */
footer {
	width: 100%;
	margin: 0 auto;
}
.cr_right,
.cr_left {
	position: fixed;
	display: inline-block;
	max-width: 20em;
	width: 100%;
	height: 1.5;
	line-height: 1.5;
	font-size: 0.7em;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
}
.cr_right {
	transform: rotate(90deg);
	transform-origin: 100% 0;
	right: 1em;
	top: 60%;
}
.cr_left {
	transform: rotate(-90deg);
	transform-origin: 0 0;
	left: 1em;
	top: 60%;
}

/* ========== SEARCH ========== */
#searchform {
	margin: 0 auto 4em auto;
}
.form-control {
	border: none;
	height: 2.2em;
	border-radius: 3px;
}
#searchform .btn {
	background: #000000;
	color: #ffffff;
	border: none;
	height: 2em;
	border-radius: 3px;
}
.search_two {
}
.search_two ul li {
	list-style: none;
	text-align: center;
	margin: 0 auto;
	line-height: 3em;
}
.search_two ul li a {
	text-decoration: underline;
	color: #000000;
}
.search_two ul.searched {
	display: inline-block;
}
.search_two ul.searched li  {
	width: auto;
	text-align: left;
}

/* ========== 他 ========== */
#colabo_banners {
	position: relative;
	width: 100%;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}
#colabo_banners img {
	height: 30px;
	margin: 50px 25px 50px 25px;
	vertical-align: middle;
}
#colabo_banners img#dafont  {
	height: 25px;
}

/* ====================================================================
  Mobile
==================================================================== */

@media (max-width: 1024px) {
.noneIpad {
	display: none;
}
section {
	padding: 0 10% 0 10%;
}
#about_one,
#about_two,
#about_three {
	width: 100%;
}
}/*1024ここまで*/

@media (max-width: 599px) {
header, footer {
	width: 100%;
	font-size: 1.1em;
}
html, body {
   width: 100%;
   overflow-x: hidden;
}
html {
	overflow-x: hidden !important;/*ぐらつきなしに*/
	-webkit-overflow-scrolling: touch;/*スクロールを滑らかに*/
}
body {
	overflow-x: hidden !important;/*ぐらつきなしに*/
	-webkit-overflow-scrolling: touch;/*スクロールを滑らかに*/
	width: 100%;
	min-width: 100%;
	font-size: 1.1em;
}
.noneSp {
	display: none;
}
.nonePc {
	display: block;
}
section {
	width: 100%;
	margin: 0 auto 2em auto;
	padding: 0 10% 0 10%;
}
	
/* ========== HEADER ========== */

/* ========== HOME TOP ========== */
#home_top .logo_egg {
	width: 50%;
	margin: 0 auto 2em auto;
}
#home_top .logo_text {
	width: 70%;
	margin: 0 auto 2em auto;
}
	
/* ========== ABOUT========== */
#about_one img,
#about_two img,
#about_three img {
	width: 50%;
	float: none;
}

/* ========== COMPANY TABLE ========== */
.basic {
	border-collapse: collapse;
	border-top: 3px solid #B4E799;
}
.basic th {
	display: block;
    width: auto;
	border-right: none;
	padding: 1em;
}
.basic td {
	display: block;
	padding: 1em;
	text-align: center;
	border-bottom: 3px solid #B4E799;
}

/* ========== CONTACT ========== */	
.icons_contact {
	display: block;
	width: 100%;
}
.icon_contact {
	width: 100%;
	margin: 0 auto 0.5em auto;
}
.icon_contact img {
	height: 60px;
}
#thanks .text_center {
	text-align: left;
}
	
/* ========== FOOTER ========== */
.cr {
	overflow: hidden;
	padding: 0;
}
.cr_right {
	top: 70%;
}
.cr_left {
	top: 70%;
}
	
/* ========== 他 ========== */
#colabo_banners {
	
}
#colabo_banners img {
	display: block;
	height: 40px;
	margin: 0 auto 2em auto;
}
}/*599ここまで*/